
Network Tools - Bug #2345

Entering 0 as the interval causes an error

12/12/2018 05:12 PM - Luke Murphey

Status: Closed Start date: 12/12/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.9   

Description

Associated revisions

Revision 286 - 12/19/2018 07:31 PM - lukemurphey

Updating modular input library

Reference #2345

Revision 288 - 12/19/2018 07:35 PM - lukemurphey

Fixing issue where 0 was accepted as an interval

Reference #2345

History

#1 - 12/19/2018 07:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/10/2024 1/1

http://www.tcpdf.org

